Check that the gssapi library is usable early on.